We're updating the issue view to help you get more done. 

Upgrade to netty 4.x

Description

Netty 3.x is EOLed. Netty-http should be upgraded to 4.1.1
http://netty.io/news/2016/06/29/3-10-6-Final.html

Release Notes

None

Activity

Show:
Ali Anwar
November 17, 2016, 8:42 PM
Ali Anwar
December 5, 2016, 7:59 PM
Terence Yim
October 21, 2017, 1:15 AM
Fixed

Assignee

Terence Yim

Reporter

Sreevatsan Raman

Labels

Docs Impact

None

UX Impact

None

Priority

Major
Configure